<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
          "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en-us">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
    <link rel="stylesheet" href="sorttable.css" type="text/css" media="print, projection, screen" />
    <script src="sorttable.js"></script>

    <title>[RUN] Data quality results</title>
  </head>
  
  <body>
    
    <a href="index_H1.html"> H1 table</a><br>
    <a href="index_L1.html"> L1 table</a>
      
      <!-- DQs -->
      


    <hr>
    <pre> The page has been generated by [USER] on [DATE] with [TIMESHIFT] seconds between triggers and veto segments. The minimal duration of the veto segments is set to [DQ_MIN_DURATION] second.</pre>
    <pre>
    <!-- command -->
    </pre>
    
    
  </body>
</html>
      
